# do local changes in 999_asl_custom_local_exclude.conf this file will be overwritten 
SecRuleRemoveById 350000
SecRuleRemoveById 351000
SecRuleRemoveById 350147
SecRuleRemoveById 350148
SecRuleRemoveById 340162
